Subject: Re: bug#74312: 31.0.50; Cygw32 build break

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Nov 2024 18:07:28 +0200

> Date: Fri, 15 Nov 2024 00:00:40 +0900
> From: Kazuhiro Ito <[email-masked]>
> Cc: [email-masked],
> 	Eli Zaretskii <[email-masked]>
> 
> > > As far as I tested, drag-n-drop from Microsoft Photo worked only the
> > > first time.  Second operation was ignored.  Quick operation may fail
> > > even at the first time.  Drag-n-drop from explorer worked expectedly.
> > 
> > This should fix the Photo application problem.
> 
> I confirmed the problem was fixed, thank you.

Thanks for testing, I installed the patch on the master branch.

I'm not closing this bug, to let Ken double-check the latest changes
and see if something else broke Cygwin.